Show / Hide Table of Contents

# Struct OffscreenRenderingManager

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Graphics.Render

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct OffscreenRenderingManager

### Fields

| Improve this Doc View Source

#### Camera_1

##### Declaration

    public void *Camera_1

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Camera_2

##### Declaration

    public void *Camera_2

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Camera_3

##### Declaration

    public void *Camera_3

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Camera_4

##### Declaration

    public void *Camera_4

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### JobSystem_vtbl

##### Declaration

    public void *JobSystem_vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |